# Transfers

## Transfer types

<table><thead><tr><th width="86">ID</th><th>Code</th><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>218</td><td>loan-transfer</td><td><code>LOAN_TRANSFER</code></td><td>When players temporarily leave their club to play for a different one.</td></tr><tr><td>219</td><td>transfer</td><td><code>TRANSFER</code></td><td>A player changed team with a fee being paid between teams.</td></tr><tr><td>220</td><td>free-transfer</td><td><code>FREE_TRANSFER</code></td><td>A player changed team with no fee being paid between teams.</td></tr><tr><td>9688</td><td>end-of-loan</td><td><code>END_OF_LOAN</code></td><td>A player who was loaned out by his actual club is on the end of his loan period.</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v3/definitions/types/transfers.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
